[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [DEP-BLOAT] 'sendmail' requires 'cyrus-sasl'



Enrico Scholz writes:

pbrobinson gmail com ("Peter Robinson") writes:

Why don't you bugzilla these?

This was https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=173315

Packagers seem to ignore remove-dep requests (e.g. ticket above is not
really solved, but issue is not painful enough (I am using now ssmtp on
most machines) to start a reopen-close-reopen cycle); therefore, the
maillist way. I will tell # for the other postings...

My favorite one is docbook-utils requiring jadetex and tetex-dvips, just for docbook2tex and docbook2texi.

Even if you have no intention of ever screwing around with tex, and you just want html or man page output, you still end up sucking down the entire tex hairball, the whole kit and kaboodle. I long ago suggested moving docbook2texi? to a subpackage, nobody cared.

docbook2txt should also be moved into a subpackage, together with its dependency on elinks.

Attachment: pgpf9DjQGKcSn.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]